Bug 141301 - New port: www/py-django-signals-ahoy extended signals for Django apps
Summary: New port: www/py-django-signals-ahoy extended signals for Django apps
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-08 21:20 UTC by Kevin Golding
Modified: 2009-12-12 14:00 UTC (History)
0 users

See Also:


Attachments
py-django-signals-ahoy.shar (7.30 KB, text/plain)
2009-12-08 21:20 UTC, Kevin Golding
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Kevin Golding 2009-12-08 21:20:02 UTC
	New port which extends signals available to Django apps.
Comment 1 Edwin Groothuis freebsd_committer 2009-12-08 21:20:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2009-12-09 00:06:35 UTC
Responsible Changed
From-To: freebsd-python->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2009-12-12 13:50:57 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2009-12-12 13:51:21 UTC
miwi        2009-12-12 13:51:13 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/py-django-signals-ahoy Makefile distinfo pkg-descr 
                               pkg-plist 
  Log:
  Provides an extended set of signals for use by Django apps.
  
  WWW:    http://bitbucket.org/bkroeze/django-signals-ahoy/
  
  PR:             ports/141301
  Submitted by:   Kevin Golding <ports at caomhin.org>
  
  Revision  Changes    Path
  1.2490    +1 -0      ports/www/Makefile
  1.1       +27 -0     ports/www/py-django-signals-ahoy/Makefile (new)
  1.1       +3 -0      ports/www/py-django-signals-ahoy/distinfo (new)
  1.1       +3 -0      ports/www/py-django-signals-ahoy/pkg-descr (new)
  1.1       +68 -0     ports/www/py-django-signals-ahoy/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"